<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Abblog
 */

?>
	
	

	</div> <!-- #content -->
	
	<footer id="coltell" class="site-footer">
		 
		<div class="site-info">
		<?php
				esc_html_e( 'Abblog WordPress Theme', 'abblog' ); ?> </br>
			<a href="<?php echo esc_url( __( 'https://wordpress.org/', 'abblog' ) ); ?>">
				<?php
				printf( esc_html__( 'Proudly powered by %s', 'abblog' ), 'WordPress' );
				?>
			</a>
			<span class="sep"> | </span>
				<?php
				esc_html_e( 'Theme by', 'abblog' ); ?>
				<a href="<?php echo esc_url('http://abnoothemes.com/'); ?>" target="_blank"><?php esc_html_e( 'Abnoothemes', 'abblog' ); ?></a>
		</div><!-- .site-info -->
	</footer>
</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>
